/* Layout for search container */
.search {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	background: #303f9f;
}

.js .search {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
}

.search::before,
.search::after {
	content: '';
	position: absolute;
	width: calc(100% + 15px);
	height: calc(100% + 15px);
	pointer-events: none;
	/* border: 1.5em solid #212fa0; */
	border: 1.5em solid #efefef;
}

.search::before {
	top: 0;
	left: 0;
	border-right-width: 0;
	border-bottom-width: 0;
}

.search::after {
	right: 0;
	bottom: 0;
	border-top-width: 0;
	border-left-width: 0;
}

.btn--search-close {
	font-size: 2em;
	position: absolute;
	top: 1.25em;
	right: 1.25em;
	display: none;
}

.js .btn--search-close {
	display: block;
}

.search__form {
	margin: 5em 0;
}

input.search__input {
	font-family: inherit;
	font-size: 10vw;
	line-height: 1;
	display: inline-block;
	box-sizing: border-box;
	width: 75%;
	padding: 0.05em 0;
	color: #d17c78;
	border-bottom: 2px solid;
	height: auto;
}

.search__input::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	opacity: 0.3;
	color: #060919;
}

.search__input::-moz-placeholder {
	opacity: 0.3;
	/* Mozilla Firefox 19+ */
	color: #060919;
}

.search__input:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	opacity: 0.3;
	color: #060919;
}

.search__input::-webkit-search-cancel-button,
.search__input::-webkit-search-decoration {
	-webkit-appearance: none;
}

.search__input::-ms-clear {
	display: none;
}

.search__info {
	font-size: 90%;
	font-weight: bold;
	display: block;
	width: 75%;
	margin: 0 auto;
	padding: 0.85em 0;
	text-align: right;
	color: #d17c78;
}

.search__related {
	display: flex;
	width: 75%;
	/* pointer-events: none; */
}

.search__suggestion {
	width: 50%;
	text-align: left;
	color: #efefef;
}

.search__suggestion:nth-child(2) {
	margin: 0 3em;
}

.search__suggestion h3 {
	color: #efefef;
	font-size: 1.35em;
	margin: 0;
}

.search__suggestion h3::before {
	content: '\21FE';
	display: inline-block;
	padding: 0 0.5em 0 0;
}

.search__suggestion p {
	font-size: 1.15em;
	line-height: 1.4;
	margin: 0.75em 0 0 0;
}

.search__suggestion a:hover {
	text-decoration: underline;
	color: #d17c78;
}

/************************/
/* Transitions 			*/
/************************/

.js .search {
	pointer-events: none;
	opacity: 0;
	transition: opacity 0.5s;
}

.js .search--open {
	pointer-events: auto;
	opacity: 1;
}

/* Border */
.search::before,
.search::after {
	transition: transform 0.5s;
}

.search::before {
	transform: translate3d(-15px, -15px, 0);
}

.search::after {
	transform: translate3d(15px, 15px, 0);
}

.search--open::before,
.search--open::after {
	transform: translate3d(0, 0, 0);
}

/* Close button */
.btn--search-close {
	opacity: 0;
	transform: scale3d(0.8, 0.8, 1);
	transition: opacity 0.5s, transform 0.5s;
}

.search--open .btn--search-close {
	opacity: 1;
	transform: scale3d(1, 1, 1);
}

/* Search form with input and description */
.js .search__form {
	opacity: 0;
	transform: scale3d(0.8, 0.8, 1);
	transition: opacity 0.5s, transform 0.5s;
}

.js .search--open .search__form {
	opacity: 1;
	transform: scale3d(1, 1, 1);
}

.search__suggestion {
	opacity: 0;
	transform: translate3d(0, -30px, 0);
	transition: opacity 0.5s, transform 0.5s;
}

.search--open .search__suggestion {
	opacity: 1;
	transform: translate3d(0, 0, 0);
}

.search--open .search__suggestion:nth-child(2) {
	transition-delay: 0.1s;
}

.search--open .search__suggestion:nth-child(3) {
	transition-delay: 0.2s;
}

@media screen and (max-width:40em) {
	.search__form {
		margin: 5em 0 1em;
	}
	.btn--search-close {
		font-size: 1.25em;
		top: 1.5em;
		right: 1.5em;
	}
	.search__info {
		text-align: left;
	}
	.search__suggestion {
		font-size: 80%;
		width: 100%;
	}

	.search__related {
		display: block;
	}

	.search__suggestion:nth-child(2) {
		margin: 3em 0 3em 0;
	}
}

.logo {
	max-width: 100px;
	display: inline-block;
	float: left;
}

header .head-top {
	padding-top: 25px !important;
}
.nomb {
	margin-bottom: 0px !important;
}

.resume h3 {
	margin-bottom: 0px;
	font-size: 14px;
  line-height: 24px;
	letter-spacing: 0;
	text-align: justify;
	padding: 0 50px 10px 0px;
	font-weight: 400;
}
.resume h4 {
	margin-bottom: 0px;
	color: #363636;
	font-size: 13px;
  line-height: 23px;
  padding: 0;
	font-weight: 400;
	text-decoration: underline;
}
.col-md {
	padding: 0px 20px 0px 0px;
}
.col-md p img {
	max-width: 100%;
}

/*
.timeline {
  position: relative;
}
.timeline::before {
  content: '';
  background: #C5CAE9;
  width: 5px;
  height: 95%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.timeline-item {
  width: 100%;
  margin-bottom: 70px;
}
.timeline-item:nth-child(even) .timeline-content {
  float: right;
  padding: 40px 30px 10px 30px;
}
.timeline-item:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}
.timeline-item:nth-child(even) .timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f5f5f5 transparent transparent;
}
.timeline-item::after {
  content: '';
  display: block;
  clear: both;
}

.timeline-content {
  position: relative;
  width: 45%;
  padding: 10px 30px;
  border-radius: 4px;
  background: #f5f5f5;
  box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
}
.timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  right: -15px;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #f5f5f5;
}

.timeline-img {
  width: 30px;
  height: 30px;
  background: #3F51B5;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-top: 25px;
  margin-left: -15px;
}
/*
a {
  background: #3F51B5;
  color: #FFFFFF;
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 10px;
  display: inline-block;
  border-radius: 2px;
  box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.6);
}
a:hover, a:active, a:focus {
  background: #32408f;
  color: #FFFFFF;
  text-decoration: none;
} 

.timeline-card {
  padding: 0 !important;
}
.timeline-card p {
  padding: 0 20px;
}
.timeline-card a {
  margin-left: 20px;
}

.timeline-item .timeline-img-header {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("https://picsum.photos/1000/800/?random") center center no-repeat;
  background-size: cover;
}

.timeline-img-header {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}
.timeline-img-header h2 {
  color: #FFFFFF;
  position: absolute;
  bottom: 5px;
  left: 20px;
}

blockquote {
  margin-top: 30px;
  color: #757575;
  border-left-color: #3F51B5;
  padding: 0 20px;
}

.date {
  background: #FF4081;
  display: inline-block;
  color: #FFFFFF;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .timeline::before {
    left: 50px;
  }
  .timeline .timeline-img {
    left: 50px;
  }
  .timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left: 70px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
  }
  .timeline .timeline-item:nth-child(odd) .timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
  }
}
*/

.center {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
}

.card {
  min-width: 320px;
  max-width: 450px;
	width: 100%;
  height: 250px;
  background-color: #fff;
  background: linear-gradient(#f8f8f8, #fff);
  box-shadow: 0 8px 16px -8px rgba(0,0,0,0.4);
  border-radius: 6px;
  overflow: hidden;
  position: relative;
  margin: 1.5rem 0;
	font-family: Abel, Arial, Verdana, sans-serif;
}

.card h1 {
  text-align: center;
	font-family: Abel, Arial, Verdana, sans-serif;
	margin: 10px 0 10px 0;
	font-size: 1.2rem;
}

.card .additional {
  position: absolute;
  /* width: 150px; */
	width: 33.33%;
  height: 100%;
  background: linear-gradient(#dE685E, #EE786E);
  transition: width 0.4s;
  overflow: hidden;
  z-index: 2;
}

.card.green .additional {
  background: linear-gradient(#92bCa6, #A2CCB6);
}


.card:hover .more-info {
  width: 66.67%;
  border-radius: 0 5px 5px 0;
	display: block;
}

.card:hover .general {
	display: none;
}

.card .additional .user-card {
  /* width: 150px; */
	width: 100%;
  height: 100%;
  position: relative;
  float: left;
}

.card .additional .user-card::after {
  content: "";
  display: block;
  position: absolute;
  top: 10%;
  right: -2px;
  height: 80%;
  border-left: 2px solid rgba(0,0,0,0.025);
}

.card .additional .user-card .level,
.card .additional .user-card .points {
  top: 15%;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.75em;
  font-weight: bold;
  background: rgba(0,0,0,0.15);
  padding: 0.125rem 0.75rem;
  border-radius: 100px;
  white-space: nowrap;
}

.card .additional .user-card .points {
  top: 85%;
}

.card .additional .user-card .image {
  top: 50%;
}

.card .additional .user-card img {
	max-width: 100%;
}

.card .more-info {
  /* width: 300px;
	width: 66.67%;
  float: left;
  position: absolute;
  /* left: 150px;
	left: 33.33%;
  height: 100%;*/
	display: none;
	width: 66.67%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  box-sizing: border-box;
  padding: 1rem;
  padding-top: 0;
  background: linear-gradient(#dE685E, #EE786E);
	border-left: 2px dashed #000;
}

.card.green .more-info {
  background: linear-gradient(#92bCa6, #A2CCB6);
}

.card .more-info h1 {
  color: #fff;
  margin: 20px 10px;
  text-transform: uppercase;
  font-weight: bold;
}

.card.green .additional .more-info h1 {
  color: #224C36;
}

.card .coords {
  margin: 1rem 0;
  color: #fff;
  font-size: 0.95rem;
}

.card.green .additional .coords {
  color: #325C46;
}

.card .coords p {
  color: #0f0f0f;
	/* font-size: 0.9rem; */
	margin: 0px;
	text-decoration: underline;
}


.card .general {
  /* width: 300px; */
	width: 66.67%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  box-sizing: border-box;
  padding: 1rem;
  padding-top: 0;
}

.card .general .more {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  font-size: 0.9em;
}
